Skip to main content
GET
List aggregated portfolio positions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

portfolio_id
string
required

Portfolio ID; global is the current user's all-account view.

Query Parameters

base_currency
string
default:USD
venue
string

CEX identifier.

tag
string

Exact, case-sensitive tag filter.

account_status
enum<string>
Available options:
active,
syncing,
error,
expired,
disabled
mode
enum<string>
default:net
Available options:
net,
flat
symbol
string

CCXT unified symbol.

side
enum<string>
Available options:
long,
short,
flat
type
enum<string>
Available options:
spot,
margin,
swap,
future,
option
margin_mode
enum<string>
Available options:
cross,
isolated,
none
include_sources
boolean
default:false
limit
integer
default:50
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: x >= 0

Response

Aggregated portfolio position response.

data
object[]
required
meta
object
required